GDB (xrefs)

Public Attributes | List of all members
stab_section_list Struct Reference

`#include "stabsread.h"`

## Public Attributes
struct stab_section_list * | next
asection * | section

## Detailed Description

Definition at line 152 of file stabsread.h.

## Member Data Documentation

## ◆ next

struct stab_section_list* stab_section_list::next

Definition at line 155 of file stabsread.h.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), coff_locate_sections(), coffstab_build_psymtabs(), and fill_symbuf().

## ◆ section

asection* stab_section_list::section

Definition at line 158 of file stabsread.h.

Referenced by coff_locate_sections(), coffstab_build_psymtabs(), and fill_symbuf().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/stabsread.h